@charset "utf-8";
/* CSS Document */
body {background:#fff url(images/common/bg-body.jpg) top left repeat-x; padding:0; margin:0;font-family: tahoma, Arial, sans-serif; font-size:0.8em;}

h1,h2,h3,h4,h5,h6, .callout p {font-weight:normal; font-family:trebuchet ms, tahoma, Arial, sans-serif;}
p,blockquote,cite,li,dt,dd,label,span,input,textarea,option,td,#locations h4, #mainnav li, .links  { font-weight:normal; }
code {font-family:Courier New, Courier, monospace; font-weight:normal;}

h1 {font-size:2.2em; color:#07415f; margin:20px 0 0 0; line-height:100%; padding:0;}
	.node-type-pr h1, .node-type-success h1 {font-size:1.8em; line-height: 1.2em;}
	h1 a {text-decoration:none; color:#000; font-size:0.8em; font-weight:bold;}
	.view-content h1 {font-size:1.3em; line-height:1.0em;}
	h1.p631 {font-size:1.9em;}
	p.subtitle {color:#000; font-size:1.6em; margin:0; padding:0;}
h2 {font-size:1.6em; color:#4f86a3; margin: 1em 0 0.5em 0; }
	#coltwo h2 {border-bottom: solid 1px #cedd37; padding-bottom:4px; color:#333; font-size:1.6em; margin-top:30px;}
	#webform-client-form-394 h2 {color:#333333;}
	#block-views-recent_events-block_1 h2 {color:#fff; font-size:1.5em; padding:14px 20px 16px 20px; margin:0;}
	.block-recentpr h2, #block-views-clientnews-block_1 h2 {text-transform:uppercase; color:#000; font-size:1.6em;  padding:18px 14px 6px 14px; margin:0; line-height:100%;}
	.block-recentpr h2:first-line {color:#003d7d; font-size:1.1em;  text-transform: capitalize; font-weight:normal;}
	.node-type-pr h2, .node-type-success h2 {font-size:1.3em; line-height:110%;}
	h2.member {color:#333333; text-transform:none;font-size:1.2em; font-weight:normal;}
	.member span, .member a {color:#003366; text-decoration:none; text-transform:capitalize; font-size:1.3em;}

hr.greenline { border:none; border-top: solid 1px #cedd37; padding-bottom:10px; }

	
h3 {font-size:1.4em; color:#666666; margin:0.5em 0; display:block; clear:both;}
	h3 a {color:#2452aa; text-decoration:none;}

.view-id-solutions h3, .view-id-solutions h3 a { color:#cd5e0c; text-decoration:none; margin-bottom:0; line-height:100%;}


h4 {font-size:1.1em; margin: 1em 0 0 0; color:#3e77e2;}

h5 {font-size:1.0em; margin:0.25em 0; color:#585858;}



p {padding: 4px 0; }
	#masthead p {font-size:1.7em; color:#036; padding:0.35em 0.75em 0 0.75em; margin:0; display:block;}
		#masthead p span {font-size:0.6em; color:#000;}
	.callout p {color:#2d6f9a; font-style:italic; font-size:200%;}
	#colone .field-content p {}
p.ondemand {margin:0 0 0 2px;}
.callout {display:block; float:left; margin:20px 20px 20px 0; width:200px;}

.addthis_button {float:right; margin-top:10px;}

blockquote { color:#444444; font-style:italic; background:#fafafa; padding:6px 20px; margin:0; border:solid 4px #f4f4f4; margin: 0 20px;}
	#coltwo blockquote {background:none; font-weight:bold; color:#000;  padding:6px 10px;}
	#coltwo blockquote cite {display:block; clear:both; font-style:normal; color:#333; margin-top:2px;}
.node-type-casestudy blockquote {margin:0;}

.calloutgrey { color:#444444; background:#fafafa; padding:6px 20px; margin:0; border:solid 4px #f4f4f4; margin: 10px 0 10px 20px; width:225px; float:right;}


cite {}
cite a {text-decoration:none;}

ul {margin:4px 0; padding:0 2px;}
ul ul {margin:0 10px;}
	#quickcontact ul, #coltwo #sidecol ul {padding:0; margin:0; list-style:none;}
	#coltwo ul {margin:0 auto;}

li li { font-size:100%;}
	#colone-content ul li { padding:1px 3px 1px 16px; margin:1px 0px; background:url(images/common/bullet-l1.gif) 0 6px no-repeat; list-style:none;}
	#colone-content table ul {margin:0; padding:0;}
	#colone-content table ul li {background:url(images/content/bg-newsevents-row.gif) 0 8px no-repeat; padding:2px 0 2px 8px;}

	#colone-content ul.pager li {background:none; padding:0; border: solid 1px #ccc; padding:4px; }
	#colone-content ul.pager li.pager-current {font-size:110%; border:none; padding:10px 14px;}
	#colone-content ul.pager a {text-decoration:none;}
	
	
	
	#block-views-recent_events-block_1 ul li {padding:0px 3px 1px 14px; margin:1px 20px; background:url(images/common/bullet-events.gif) 0 5px no-repeat; list-style:none; color:#bfcfe0; margin-bottom:16px;  }
	#block-views-recent_events-block_1 ul {margin:0; padding:0;}
				

a {color:#006699;}
	a img {border:none;}
	a:hover {text-decoration:none;}
	#block-views-recent_events-block_1 a {color:#fddd56; text-decoration:none;}
	a.begin {text-transform:uppercase; text-decoration:none; color:#000; background:url(images/common/bg-begin.jpg) top left no-repeat; width:139px; height:24px; display:block; text-align:center;  padding-top:5px; float:right; font-size:80% }

.more {background:url(images/common/more.gif) center left no-repeat; padding-left: 20px; font-weight:normal;}
.more-small {background:url(images/common/bg-more-small.jpg) center left no-repeat; padding-left: 10px;}



label {}

/*form elements*/
form {padding:0; margin:0;}

	#quickcontact input.field {width:100%; background:#f6f6f6 url(images/common/bg-quickcontact-field.gif) repeat-x top; border:1px solid #dcdcdc;}
	#quickcontact textarea.field {width:100%; background:#f6f6f6 url(images/common/bg-quickcontact-field.gif) repeat-x top; border:1px solid #dcdcdc;}
	
	.form .field {background:#f6f6f6 url(images/common/bg-quickcontact-field.gif) repeat-x top; border:1px solid #dcdcdc;}

	.submit {background:url(images/common/submit.jpg) center center no-repeat; text-transform:uppercase; color:#fff; border:none; padding:6px 10px; font-weight:bold;}

/*site body*/
#owrap {background:url(images/common/bg-owrap.jpg) repeat-y top center; width:100%; display:block; margin:0; padding:0; clear:both; }
#iwrap {background:url(images/common/bg-iwrap.jpg) repeat-y top center; width:954px; display:block;  margin:0 auto; padding:0; clear:both;}
		
	#masthead {margin: 0 auto; display:block; width:950px; height:145px; clear:both; padding:0; border-top:solid 1px #fff;}
	#block-block-2 {margin:0; padding:0; display:block; height:33px; width:600px; clear:both; float:left;}
	#block-block-4 {display:block; float:right; height:40px;border-right: 1px #cdcdcd solid;}	

/* ***** SEARCH ***** */	
		#block-search-0 {display:block; float:right; color:#807f7f; margin:0;  padding:6px 0 0 10px; width:260px; }
		#block-search-0 .form-item {padding: 0; margin:0; width:auto; float:left;}
		#block-search-0 .fieldcont {display:block; float:left; padding:0; margin:0;}
		#edit-search-block-form-1-wrapper {display:block; float:left; margin:0; padding:0;}
		#block-search-0 .form-item label {margin:0 4px 0 0; font-weight:normal; display:block; float:left; width:50px;}
			#block-search-0 input.form-submit {background:#265b9c; border:none; color:#fff; height:22px; width:36px; margin:0 0 0 -9px; padding:0; float:left; text-transform:uppercase; display:block;}
			#search-block-form #edit-search-block-form-1 {background: url(images/common/search-field.gif) -4px 0px no-repeat; border:none; height:22px; color:#000; width:165px; margin-top:0; float:left; padding:1px 0 0px 4px; font-weight:normal;}

		#masthead #logo {display:block; float:left; margin:0; width:220px; padding:0;}
		
		
		
		#contentwrap {display:block; margin: 10px auto 0 auto; width:950px; background: url(images/common/bg-contentwrap.jpg) top center no-repeat;padding-top:2px;}
		#contentiwrap {background:url(images/common/bg-contentiwrap.jpg) top left repeat-y; display:block; margin: 0 auto; width:946px; min-height:500px; }
		
		
			#colone {width:610px; float:right; display:block; text-align:left; padding-top:10px; margin-right:30px;}
				#colone .wrap {}
				#colone .module {width:316px; display:block; float:left; height:220px; overflow:hidden; background:url(images/common/bg-module.jpg) top left repeat-x; margin:0 2px 20px 2px; }
				#colone .module .wrap {padding:10px 20px;}
					#colone .module ul, #colone .module li { list-style:none; margin:0; }
					#colone .module li {display:inline; line-height:90%; padding: 4px 10px 4px 20px; background:url(images/common/bullet-info.gif) left center no-repeat; }
					#colone .module li.first {border-right: solid 1px #000; padding: 0 10px 0 20px; margin-right:10px; background:url(images/common/bullet-pdf.gif) left center no-repeat;}
				.node-type-page #colone .left, .node-type-partnerportal #colone .left {display:block; float:left; margin-right:20px; width:270px; }
				.node-type-page #colone .right, .node-type-partnerportal #colone .right {display:block; float:right; width:270px;}
					
			
			
			#coltwo {width:270px; margin: 20px 20px 0 0; float:left; display:block; padding:0; overflow:hidden;}
				#coltwo-wrap {margin:0; padding:7px 4px 20px 8px; display:block;  }
				
				
				
				#block-user-1 {margin:10px;}
				
				
				.block-recentpr, #block-views-clientnews-block_1 {background:url(images/common/bg-coltwo-blog.gif) top center no-repeat; width:234px; display:block; margin:0 0 20px 2px;}
				.block-recentpr a, #block-views-clientnews-block_1 a {text-decoration:none; color:#2161a2;}
				.block-recentpr .item-list ul li, #block-views-clientnews-block_1 .item-list ul li {padding:1px 3px 1px 16px; margin:8px 2px; background:url(images/common/bullet-blog.gif) 0 5px no-repeat; list-style:none; }
				.block-recentpr .item-list ul, #block-views-clientnews-block_1 .item-list ul {margin:0;  padding:0 10px;}

				/* ***** EVENTS ***** */
				.views-field-title {height:auto;}
				#block-views-recent_events-block_1 {width:234px; display:block; background:url(images/common/bg-coltwo-events.gif) top center repeat-y; padding:0; margin: 0 0 0 2px; height:auto; }
				#block-views-recent_events-block_1 .block-inner-2 {background:url(images/common/bg-coltwo-events-owrap.gif) bottom center no-repeat; margin:0; padding:0 0 30px 0; display:block;clear:both;}
				#block-views-recent_events-block_1 .block-inner {background:url(images/common/bg-coltwo-events-iwrap.gif) top center no-repeat; margin:0; padding: 0 0 0px 0; display:block; clear:both; }
				.views-field-field-eventstartmonth-value, .views-field-field-startday-value, .views-field-field-eventstartyear-value, .views-field-field-eventendday-value  {display:inline; margin:0; padding:0;}				
				.views-field-field-eventstartyear-value {margin-left:-4px;}
				
				/* ***** TESTIMONIALS ***** */
				#block-views-Testimonial-block_1 { background: #f8f8f8; margin: 0 2px 6px 3px; }
				#block-views-Testimonial-block_1 .block-inner {padding:10px 10px 20px 10px; display:block; }
				#block-views-Testimonial-block_1 blockquote, #block-views-Testimonial-block_1 blockquote p, #block-views-Testimonial-block_1 cite {margin:0; padding:0; font-style:normal;}
				#block-views-Testimonial-block_1 blockquote { }
				#block-views-Testimonial-block_1 cite { line-height:95%; font-size:80%; margin:6px 0 20px 0; color:#666; display:block;}
				#block-views-Testimonial-block_1 h2 {color:#000; margin-bottom:20px; background: url(images/common/bg-h2-customersuccess.gif) left center no-repeat; padding-left:30px; font-size:150%;}
			
				/* ***** LEARN MORE ***** */
				
				#learnmore { width:234px;  display:block; margin:0 0 20px 2px;}
			
/*clearing elements*/
.cleft {clear:left;}
.cright {clear:both;}
.cboth {clear:both;}


/* floats */

.fright {float:right;}

/* sitemap nav */
#sitemap { background:url(images/common/bg-sitemap.jpg) top left repeat-x #002a54; width:100%; }
	#sitemap .wrap { background:url(images/common/bg-sitemap-wrap.jpg) 8px -4px no-repeat; width:970px; display:block; height:180px; margin:0 auto; padding:10px 0; }
	
	.section-user #sitemap .wrap, .front #sitemap .wrap { background:url(images/home/bg-sitemap-wrap.jpg) 8px -4px no-repeat; }

	
	
	#sitemap ul.menu {margin:0 auto; padding:20px 0 0 8px; display:block; clear:both;}

		#sitemap li.leaf, #sitemap li.expanded, #sitemap li.collapsed { padding:10px 8px 0 8px; margin:0 8px; display:block; float:left; color:#fff;  padding:0; }
	#sitemap ul.menu ul {padding:0;}
		#sitemap li li.leaf, #sitemap li ul li.first {list-style:none; background:url(images/common/footer-bullet.gif) 0 10px no-repeat; color:#bfbfbf; margin:0 0 0 14px; padding:3px 0 3px 10px; font-size:90%; height:auto; float:none; }


			#sitemap li a {color:#e3eff6; text-decoration:none; padding: 0 30px 0 14px; font-size:80%;}
			#sitemap li li a {color:#99ccff; text-decoration:none; padding:0;}

/*footer navigation*/
#footer {text-align:center; background:url(images/common/footer.gif) top left repeat-x #002a54; color:#99ccff; display:block; width:100%; font-size:85%;}
	#footer .wrap {padding:10px 10px; width:970px; margin:auto; display:block;}
	#footer a {color:#8e8e8e; text-decoration:none;}
		
/*hide print logo*/
#printlogo {display:none;}



/* ***** FORMS ***** */
.webform-client-form label {font-weight:normal;}
#block-views-PressReleases-block_3 {clear:both; display:block; padding-top:10px; }
#webform-client-form-394 .block-inner, #webform-client-form-394 .block-inner-2, #webform-client-form-394.block-webformblock {padding:0; margin:0;}


#webform-client-form-236 label {width:100px; text-align:right; font-weight:normal; display:block; float:left;  margin-right:6px;}
#webform-client-form-438 label, #webform-client-form-427 label, #webform-client-form-428 label, #user-login label {width:130px; text-align:right; font-weight:normal; display:block; float:left;  margin-right:6px;}

#webform-client-form-655 input[type=text], #webform-client-form-438 input[type=text], #webform-client-form-427 input[type=text], #webform-client-form-428 input[type=text], #user-login input[type=text] {width:200px;}



#edit-submitted-name, #edit-submitted-company, #edit-submitted-e-mail, #edit-submitted-phone-number, #edit-submitted-time-hour-wrapper  {width:200px;}
#edit-submitted-time-hour, #edit-submitted-time-minute-wrapper,#edit-submitted-time-ampm-am-wrapper {display:inline}
#edit-submitted-issue {width:400px;}
#webform-client-form-427 .form-radios .form-item, #webform-client-form-428 .form-radios .form-item {width:500px; float:right; text-align:left;}




#webform-client-form-394 .form-radios label, #webform-client-form-438 .form-radios label, #webform-client-form-236 .form-radios label, #webform-client-form-427 .form-radios label {width:auto;}
#webform-component-special_requests_or_comments {display:block; clear:both;}

#webform-client-form-394 label {width:300px;}
 #webform-client-form-394 .form-item {display:block; clear:both;}

 #webform-client-form-394 .form-checkboxes {width:230px; display:block; float:right;}

#webform-client-form-394 .form-checkboxes {margin:0; padding:0 0 10px 0;}
#webform-client-form-394 .form-checkboxes .form-item {display:block; float:left; width:80px; }
#webform-client-form-394 .form-checkboxes .form-item label { width:auto;}
.form-checkboxes .form-item label.option .form-checkbox {}
#webform-client-form-394 .description { width:330px; display:block; float:left; padding:0; }
#webform-client-form-394 .description p {margin:0; padding:0;}

#webform-client-form-394 .form-radios  {width:300px; float:right; display:block;padding:0 0 10px 0; margin:0;}
#webform-client-form-394 .form-radios .form-item {width:100px;  display:inline; padding:0; margin:0;}


.webform-component-textarea, .webform-component-file {padding:10px 0; display:block; clear:both;}


/* ***** USER LOGIN ***** */


#user-login .description { font-size:80%; }
#user-login .form-item {display:block; padding:20px 0;}
#user-login label {width:80px; display:block; float:left;}
#user-login .fieldcont {width:280px; float:left; display:block;}


#user-login input.form-text {width:318px; border: solid 1px #cccccc; background:#eeeeee;}
#user-login #edit-submit {background:url(images/content/bg-login.jpg) center center no-repeat; color:#fff; border:none; width:79px; height:24px; float:right; text-transform:uppercase; margin:20px 20px 0 0;}

/* USER REGISTER ***** */
#user-register {width:410px; float:left; display:block;}
#user-register .description { font-size:80%; text-align:right; }
#user-register .form-item {display:block; }
#user-register #edit-profile-partnerportal-wrapper {float:right;}
#user-register label {width:110px; font-weight:normal; display:block; float:left; text-align:right; margin-right:4px;}
#user-register #edit-profile-partnerportal-wrapper label {width:auto; clear:both; float:none;}
#user-register .fieldcont {width:280px; float:left; display:block;}
#user-register #edit-profile-partnerportal-wrapper .fieldcont {width:320px;}

#user-register input.form-text, #user-register select {width:280px; border: solid 1px #cccccc; background:#eeeeee; margin-bottom:10px;}
#user-register #edit-submit {background:url(images/content/bg-login.jpg) center center no-repeat; color:#fff; border:none; width:79px; height:24px; float:right; text-transform:uppercase; margin-right:20px; clear:both;}
#user-register fieldset {border:none;}
#user-register legend {font-weight:bold;}

/*#edit-profile-vendoravaya-wrapper .description, #edit-profile-vendorcisco-wrapper .description, #edit-profile-vendormicrosoft-wrapper .description, #edit-profile-vendorothersip-wrapper .description, #edit-profile-vendorother-wrapper .description {display:none;}*/

#user-register #edit-name-wrapper .description, #user-register #edit-mail-wrapper .description {display:block; margin-bottom:10px;}


#edit-profile-vendoravaya-wrapper label, #edit-profile-vendorcisco-wrapper label, #edit-profile-vendormicrosoft-wrapper label, #edit-profile-vendorothersip-wrapper label, #edit-profile-vendorother-wrapper label {text-align:left; margin-left:110px;}


/* USER PASSWORD ***** */
#user-pass .form-item {display:block; padding:20px 0 0 0; float:left; }
#user-pass label {width:190px;  float:left; font-weight:normal;}
#user-pass .fieldcont {width:220px; float:left; display:block;}
#user-pass input.form-text {width:220px; border: solid 1px #cccccc; background:#eeeeee; float:left;}
#user-pass #edit-submit {background:url(images/content/bg-login.jpg) center center no-repeat; color:#fff; border:none; width:79px; height:24px; text-transform:uppercase; margin-right:20px; float:right;}



/* ***** CLIENT HOME ***** */
#membersections {display:block; background:url(images/common/bg-membersections.jpg) top left repeat-x; margin-top:20px;}
#membersections .block {width:33%; display:block; float:left; height:200px;}
#block-menu-menu-clientsupport.block, #block-menu-menu-clienteducation.block {border-right:2px solid #fff;}

#membersections .block h2 {color: #000; font-size:1.1em; margin:10px 20px;}
#membersections .block ul {margin:0 20px; padding:0;}
#membersections .block li {background:url(images/common/bg-bullet-membersection.gif) 0 6px no-repeat; padding:0 0 0 10px;margin:4px 0;}
#membersections a {color:#2161a2;}

/* ***** ATTACHMENT TABLES ***** */
table, #attachments, .webfm-attach-list {border-bottom:dotted 1px #a2a2a2;}
td, th, #attachments td, #attachments th .webfm-attach-list td, .webfm-attach-list th {padding:8px; border-top:dotted 1px #a2a2a2; vertical-align:top;}
th, .webfm-attach-list th, #attachments th { background:#f0f0f0; color:#000; font-size:0.9em; font-weight:bold; padding:10px 8px;}
.webfm-attach-list .odd td, #attachments .odd td { background:#fff;}
.webfm-attach-list .even td, #attachments .even td { background:#f9f9f9;}

.webfm-attach-list .odd, .webfm-attach-list .even, .webfm-attach-list tr { border:none;}


table h2 {margin:0; text-align:right; line-height:90%;}
table h2 a {text-decoration:none;}
table h3 {margin:6px 0 0 0; color:#000; text-align:right;line-height:90%;}




/* ***** INDIVIDUAL EVENT PAGE ***** */

.elogo {}
.esummary {}



/* ***** QUIZ ***** */
.multichoice_row p {margin:0; padding:0;}
.multichoice_row td {background:#fff}